Mujinn-00000 - Normal #8469

gooooo oooooOoOOOOOOOOOOOOOOD
01/06/2026 01:09 PM - 001 001

Status: Start/llll Start date: 01/06/2026
Priority: High/ll Due date: 01/06/2026
Assignee: a0 oo % Done: 70%
Category: Estimated time: 8.00 hours
Target version: Spent time: 18.00 hours
Description

History

#1 - 01/06/2026 05:25 PM -00 00
- % Done changed from 0 to 50

#2-01/07/2026 05:02 PM -00 00
- Subject changed from (000000 000000000O0OOOOOOD to000000 0000000000000000000010
- Estimated time changed from 2.00 h to 8.00 h

#3 - 01/17/2026 04:42 PM -0 00
- % Done changed from 50 to 80

#4 - 01/17/2026 04:43 PM -00 00
- Status changed from Start/ill to00010

#5 - 01/26/2026 09:08 AM -0 00
- % Done changed from 80 to 70

#6 - 01/29/2026 05:32 PM -00 00
- Status changed from 0000 to Start/11
